> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Access Metadata



## OpenAPI

````yaml GET /boosted-pages/access-data/{id}
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /boosted-pages/access-data/{id}:
    get:
      summary: Get data for the Advertiser’s Access page
      operationId: fb5c72f503fb5c619e2364631e900595
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
            example: 11
      responses:
        '200':
          description: Returns Object
          content:
            application/json:
              schema:
                properties:
                  email:
                    type: string
                type: object
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````